<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8">
    <link href="style.css" rel="stylesheet" />
  </head>
  <body>
    <form id="options_form">
      <div class="option_div">
        <h4>Icon badge</h4>
        
        <div class="input_line">
          <label for="show_badge_choice">Show title</label>
          <input type="checkbox" name="badge_option" id="show_badge_choice">
        </div>
      </div>

      <div class="option_div">
        <h4 class="option_header">Icon tooltip</h4>
        
        <div class="input_line">
          <label for="tooltip_title_choice">Title</label>
          <input type="radio" name="tooltip_option" id="tooltip_title_choice">
        </div>
        
        <div class="input_line">
          <label for="tooltip_description_choice">Description</label>
          <input type="radio" name="tooltip_option" id="tooltip_description_choice">
        </div>
      </div>
      
      <div class="option_div">
        <h4 class="option_header">Window title behavior</h4>
        <div class="input_line">
          <label for="leave_title_choice">No change</label>
          <input type="radio" name="title_option" id="leave_title_choice">
        </div>
        
        <div class="input_line">
          <label for="prepend_to_title_choice">Prepend to title</label>
          <input type="radio" name="title_option" id="prepend_to_title_choice">
        </div>
        
        <div class="input_line">
          <label for="append_to_title_choice">Append to title</label>
          <input type="radio" name="title_option" id="append_to_title_choice">
        </div>
      </div>
      
      <div class="option_div">
        <h4 class="option_header">Popup</h4>
        <div class="input_line">
          <label for="popup_width_choice">Width</label>
          <input type="number" name="width_option" min="0" id="popup_width_choice">
        </div>
      </div>

      <div class="option_div">
        <br/>
        <input type="button" id="reset_button" value="Reset Options">
      </div>

    </form>
    <script src="script.js" type="module"></script>
  </body>
</html>
